<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pelmanism_6">
    <rubric><![CDATA[<b>Click Start. Then match the pairs before the timer runs out.</b>]]></rubric>
<!--
	imagepath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue image.
		NOTE: essential if this is a PICTURE pelmanism, not needed if this is a WORD pelmanism
	audiopath TAG :: path (relative to the parent HTML/container) that is prepended to the asset specified for each clue audio
		NOTE: optional, can be commented out.
-->
    <imagepath>data/templates/pics/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
<!--
	card TAG :: pairs of assets are separated by a : (colon). pairs can be mixed text-image; image-image, text-text.
		NOTE : IMAGE FORMATs can be .jpg, .swf.
		NOTE :  if using images, the first in the pair has to be an image.
		NOTE: if TEXT-TEXT, only one piece of tet can be specified and it will double-up. Not HTML formattable. Change the asset if required.

		audio ATTRIBUTE :: location of audio asset as specified in audiopath TAG above. It can be relative to this path, too... i.e. ../../ etc
-->image text
    <card audio="gotothepark.mp3">gotothepark.jpg:go to the park</card>
	<card audio="watchTV.mp3">watchTV.jpg:watch TV</card>
	<card audio="gotothemall.mp3">gotothemall.jpg:go to the mall</card>
    <card audio="gotothebeach.mp3">gotothebeach.jpg:go to the beach</card>
    <card audio="stayhome.mp3">stayathome.jpg:stay home</card>
    <card audio="playvideogames.mp3">playvideogames.jpg:play video games</card>
</exercise>